.advantages-container{
    padding-top: 36.8px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 24px;
    column-gap: 16.8px;
}
.advantages-item{
    flex-basis: 250px;
    flex-grow: 1;
    flex-shrink: 1;
    max-width: 319px;
    position: relative;
}
.advantages-item-bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.advantages-item-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.advantages-item-container{
    display: flex;
    flex-direction: column;
    row-gap: 18.4px;
    position: relative;
    z-index: 1;
    padding: 20px 27.2px 21.6px 20px;
}
.advantages-item-text{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #FFFFFF;
}

@media(max-width: 560px) {
    .advantages-container {
        justify-content: center;
        row-gap: 15px;
    }
    .advantages-item{
        max-width: none;
        width: 100%;
    }
}